## Tukey Five-Number Summaries

## Usage

    fivenum(x, na.rm = TRUE)

## Arguments

`x` | numeric, maybe including `NA`'s and +/-`Inf`s.
`na.rm` | logical; if `TRUE`, all `NA` and `NaN`s are dropped, before the statistics are computed.

## Value

A five number summary (minimum, lower-hinge, median, upper-hinge, maximum) for the (non `NA`) numbers in `x`.

## See Also

`IQR`, `boxplot.stats`, `median`, `quantile`, `range`.

## Examples

    fivenum(c(rnorm(100),-1:1/0))

[Package Contents]